@import url('https://fonts.googleapis.com/css2?family=Rubik&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&family=Signika+Negative&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap');
body{
    font-family: 'Rubik', sans-serif;
}

header{
    display: flex;
    position: fixed;
    top:0px;
    left: 0px;
    width: 100%;
    background: rgb(39,42,87);
    background: linear-gradient(180deg, rgb(230, 230, 230) 0%, rgb(218, 218, 218) 20%, rgb(231, 231, 231) 90%, rgb(231, 231, 231) 100%);
    justify-content: space-between;
    padding:0 2%;
    font-family: 'Montserrat', sans-serif;
    align-items: center;
    color:#fff;
    border-bottom: 1px solid #666;
    box-shadow: 1px 0px 2px #000;
    z-index: 999;
}

header i{
    font-size: 1em;
    /* color:rgb(72, 173, 72); */
}

header img{
    max-height: 80px;
}

.menu {
    color: #666;
}

.menu_logo{
    align-self: center ;
}

.menu_link{
    text-align: center;
}

.menu_link li{
    list-style: none;
    text-decoration: none;
    display: inline-block;
    border-radius: 10px;
    background-color: rgba(0,0,0,0.5);
    padding: 0 20px;
    transition: all 0.3s ease 0s;
}

.menu_link li:hover {
    border-radius: 10px;
    /* background-color: rgba(255, 255, 255, 0.5); */
    transition: all 0.3s ease 0s;
    /* border: 1px inset #000; */
    box-shadow: 0 0 8px #000;
}

.menu_link li a{
    font-weight: bolder;
    transition: all 0.3s ease 0s;
    text-decoration: none;
    color:#FFF;
}

.menu_link li a:hover{
    transition: all 0.3s ease 0s;
    text-decoration: none;
    /* color:rgb(0, 0, 0); */
    /* color:rgb(63, 202, 63); */
    text-shadow: 0px 0px 4px #000;
}

.titulo_empresa{
    font-size: 2.5em;
    font-weight: bold;
    text-align: center;
    color:rgb(65, 87, 65);
    text-shadow: 1px 1px 2px black
}

.menu_accesos {
    align-self: center ;
    /* border-radius: 10px;
    background-color: rgba(0,0,0,0.3); */
}